/* CSS utf-8 ő */
/* news, tartalom */
.news {}
.news .news_h1, H1.news, H2.news {margin-top:0px; padding-top:0px;}
.news H1 {line-height:28px;}
.news H2 {display:inline-block; padding:0px; margin:10px 0px -5px 0px;}
.news H3 {display:inline-block; padding:0px; margin:10px 0px -10px 0px;}
.news H4 {display:inline-block; padding:0px; margin:10px 0px -5px 0px;}

.news H1.news {margin-bottom:24px;}
.news H2.news {display:block; margin-top:-18px; margin-bottom:22px;}
.news H1.newstitle {display:block; margin-top:0px; margin-bottom:38px; font-size:42px; line-height:50px; font-weight:400;}

.news A {text-decoration:underline;}
.news A:HOVER {text-decoration:none;}

.news .news_lead, P.lead {font-size:24px; line-height:32px; font-weight:normal; color:#5a5a5a; margin-top:0px; margin-bottom:40px;}
.news .news_lead_pic {margin-bottom:4px;}
.news .news_kepalairas {font-family:Arial; font-size:12px; line-height:13px; margin-top:4px; margin-bottom:4px;}
.news .news_lead_albumpic {}
.news .news_albumlink {font-size:12px; line-height:11px; margin-top:4px;}
.news .news_paragraph {font-size:13px; margin-top:10px; margin-bottom:10px;}
.news .news_paragraph_boxtitle {font-weight:normal; color:#999999; padding:5px 5px 5px 0px; border-top:0px solid #AB9E74; margin-top:5px; font-size:11px; text-transform:uppercase;}
.news .news_paragraph_pic {border:0px solid #ebebeb; margin-bottom:15px;}
.news .news_paragraph_pic IMG { -webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.75); box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.75);}
.news .news_paragraph_pic_kepalairas {font-size:12px; font-weight:normal; line-height:14px; padding:6px 8px 8px 8px; background-color:#ffffff; margin-bottom:15px; margin-top:-15px; text-align:center;}
.news .news_paragraph_albumpic {}
.news .news_paragraph_albumlink {text-align:left; font-size:11px; font-size:11px; font-weight:normal; line-height:14px; padding:6px 8px 8px 8px; background-color:#ffffff; margin-bottom:15px; text-align:center;}
.news .news_paragraph_albumlink A {text-decoration:none;}
.news .news_paragraph_linkek {font-size:12px; padding:2px 3px 2px 5px; background-color:#ffffff;}
.news .news_paragraph_linkek UL {padding:0px; margin:0px; margin-bottom:10px; margin-top:10px; list-style-type:none;}
.news .news_paragraph_linkek UL LI {padding:0px; margin:0px; margin-bottom:3px; background:url(/images/arrow8.gif) no-repeat 4px 7px; padding-left:20px; font-weight:bold;}
.news .news_paragraph_infobox_title {font-weight:bold; color:#333333; background-color:#f1f1f1; padding:10px 5px 5px 10px; margin-top:5px; font-size:18px; line-height:24px; border-left:1px solid #cccccc;}
.news .news_paragraph_infobox_text {font-size:16px; line-height:22px; background-color:#f1f1f1; padding:2px 5px 10px 10px; border-left:1px solid #cccccc; color:#555555;}
.news .news_paragraph_infobox_text UL {padding:0px; margin:0px; margin-bottom:10px; margin-top:10px; list-style-type:none;}
.news .news_paragraph_infobox_text UL LI {padding:0px; margin:0px; margin-bottom:2px; background:url(/images/arrow8.gif) no-repeat 4px 11px; padding-left:20px;}
.news .newstable {margin-top:20px;}
.news .news_footer_boxtitle {font-weight:bold; font-size:13px; margin-bottom:3px;}
.news .news_footer_downloads {}
.news .news_footer_downloads .newsdownloadboxrow {}
.news .news_footer_downloads .newsdownloadboxrow .ndrname {font-weight:bold;}
.news .news_footer_downloads .newsdownloadboxrow .ndrtext {}
.news .news_footer_downloads .newsdownloadboxrow .ndrfiles {}
.news .news_footer_downloads .newsdownloadboxrow .ndrfiles .ndrfiletext {font-size:9px;}
.news UL {padding:0px; margin:0px; margin-bottom:10px; margin-top:10px; margin-left:40px; list-style-type:none;}
.news UL LI {padding:0px; margin:0px; margin-bottom:2px; padding-left:30px; background:url(/images/icons/bullet1.png) no-repeat 1px 8px;}
.news .ulcheck LI {background:url(/images/icons/bullet1.png) no-repeat 1px 8px; padding-left:30px;}
.news .ullist {margin-left:60px; list-style-type:decimal;}
.news .ularrow LI {background:url(/images/icons/arrow5.png) no-repeat 1px 8px; padding-left:30px;}
.news .ullist LI {counter-increment:item; background:none; padding-left:10px;}}
.news OL {padding:0px; margin:0px; margin-bottom:10px; margin-top:10px; margin-left:40px;}
.news .newsboxcontcenter {margin-bottom:10px;}

.news .extra {background:#FFFFB9; color:#000; font-size:18px; line-height: 24px; border-left: #FFCC33 1px solid;}
.news .extra A {color: #000; text-decoration:none; font-size: 16px; line-height: 22px;} 
.news .extra A:HOVER {text-decoration: underline;}

.nlbox {margin-bottom:7px; padding-bottom:8px; border-bottom:1px dotted #cccccc;}
.nlbox .nlbdate {font-size:9px; color:#8b8b8b; margin-bottom:6px;}
.nlbox .nlbpic {margin:2px 0px 0px 8px; border:2px solid #573420;}
.nlbox .nlbtitle {font-size:12px; font-weight:bold; line-height:14px; margin-bottom:2px;}
.nlbox .nlbtitle A {text-decoration:none;}
.nlbox .nlbtitle A:HOVER {text-decoration:underline;}
.nlbox .nlbtext {font-size:11px; line-height:14px;}


.newsbigbox {margin-bottom:6px; padding-bottom:10px; padding-top:10px; border-bottom:0px; min-height:100px;}
.newsbigbox .nlbdate {font-size:12px; color:#8b8b8b; margin-bottom:6px;}
.newsbigbox .nlbpic {margin:2px 15px 0px 0px; float:left; border:0px; width:100px; height:100px; overflow:hidden;}
.newsbigbox .nlbpic IMG {height:100px;}
.newsbigbox .nlbtitle {font-size:22px; font-weight:normal; line-height:26px; margin-bottom:2px;}
.newsbigbox .nlbtitle A {text-decoration:none;}
.newsbigbox .nlbtitle A:HOVER {text-decoration:underline;}
.newsbigbox .nlbtext {font-size:14px; line-height:18px;}

.newsbigbox2 {margin-bottom:6px; padding-bottom:10px; padding-top:10px; border-bottom:0px; min-height:100px;}
.newsbigbox2 .nlbdate {font-size:12px; color:#8b8b8b; margin-bottom:6px;}
.newsbigbox2 .nlbpic {margin:2px 15px 0px 0px; float:left; border:0px; width:80px; height:80px; overflow:hidden; box-shadow:0px 0px 13px -2px rgba(0,0,0,0.25);}
.newsbigbox2 .nlbpic IMG {height:80px;}
.newsbigbox2 .nlbtitle {font-size:16px; font-weight:600; line-height:20px; margin-bottom:2px;}
.newsbigbox2 .nlbtitle A {text-decoration:none;}
.newsbigbox2 .nlbtitle A:HOVER {text-decoration:underline;}
.newsbigbox2 .nlbtext {font-size:14px; line-height:18px; color:#888888;}

.news_paragraph_downloads {font-size:12px; line-height:16px; color:#555555;}
.news_paragraph_downloads .newsdownloadboxrow {background-color:#f1f1f1; padding:10px; border-left:1px solid #cccccc;}
.news_paragraph_downloads .newsdownloadboxrow .ndrname {font-weight:bold; margin-bottom:5px; color:#333333;}
.news_paragraph_downloads .newsdownloadboxrow .ndrtext {padding-bottom:5px; line-height:18px;}
.news_paragraph_downloads .newsdownloadboxrow .ndrfiles {padding:0px; margin:0px; margin-bottom:10px; list-style-type:none;}
.news_paragraph_downloads .newsdownloadboxrow .ndrfiles LI {padding:0px; margin:0px; margin-bottom:3px; background:url(/images/arrow8.gif) no-repeat 4px 6px; padding-left:20px; font-weight:bold;}
.news_paragraph_downloads .newsdownloadboxrow .ndrfiles .ndrfiletext {font-size:11px; line-height:14px; font-weight:normal; display:block; padding-top:5px;}


.newstable {}
.newstable .table {background-color:#cccccc; width:100%; border-spacing:1px; margin-top:-15px;}
.newstable .table .trcimsor {background-color:#f1f1f1; color:#333333; font-weight:bold;}
.newstable .table .trnormal {background-color:#ffffff;}
.newstable .table TD {font-size:16px; line-height:24px; padding:5px 10px; color:#666666;}
.newstable .table .trnormal TD {}
.newstable .table .trnormalfirst TD {}

.newstable2 {padding:25px 10px 10px 10px; border:1px solid #7fd500;}
.newstable .table2 {background-color:#f3f3f3; width:100%; border-spacing:0px; margin-top:-15px; border:1px solid #456690; padding:10px;}
.newstable .table2 .trnormal {background-color:#f3f3f3;}

.fotalbumlistab {width:220px; height:210px; float:left; margin-right:20px; margin-bottom:20px; overflow:show;}
.fotalbumlistab .albumpic {border:0px solid #f7f4ec; margin-right:20px;}
.fotalbumlistab .albumtitle {font-size:14px; font-weight:bold; padding-top:5px;}
.fotalbumlistab .albumtitle .albumkepekszama {font-size:11px; font-weight:normal; font-style:italic;}
.fotalbumlistab .albuminfo {font-size:11px; margin-top:-3px; display:none;}
.fotalbumlistab .albuminfo .albumdate {}
.fotalbumlistablast {margin-right:0px;}

.listapic {width:220px; height:165px; margin-right:20px; margin-bottom:20px; float:left;}
.listapiclast {margin-right:0px;}
.listapic .apic {}

.fb-like {margin-bottom:20px; margin-top:-10px;}
.newsinfohead2 {margin-bottom:20px; margin-top:-10px;}
.newsinfohead2 .datebox {font-size:12px;}

.newsinfohead {background-color:#ffffff; border-top:1px solid #dddddd; border-bottom:0px solid #dddddd; margin-top:-10px; margin-bottom:20px; padding-top:15px;}
.newsinfohead .sharebox {float:left; padding:5px 0px 0px 4px;}
.newsinfohead .datebox {float:right; font-size:11px; padding:4px 5px 0px 0px;}

.newskwcloud {font-size:12px; margin-bottom:30px;}

A.button1 {
	text-decoration: none;
}

A.button3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ccb680;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccb680;
	box-shadow:inset 0px 1px 0px 0px #ccb680;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bea45e), color-stop(1, #bea45e));
	background:-moz-linear-gradient(top, #bea45e 5%, #bea45e 100%);
	background:-webkit-linear-gradient(top, #bea45e 5%, #bea45e 100%);
	background:-o-linear-gradient(top, #bea45e 5%, #bea45e 100%);
	background:-ms-linear-gradient(top, #bea45e 5%, #bea45e 100%);
	background:linear-gradient(to bottom, #bea45e 5%, #bea45e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bea45e', endColorstr='#bea45e',GradientType=0);
	background-color:#bea45e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #98803f;
	display:inline-block;
	cursor:pointer;
	color:#f3efe5;
	font-size:20px;
	font-weight:bold;
	padding:7px 12px 7px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #98803f;
	text-transform:none;
}

A.button3 SPAN {background:url(/images/arrow1.png) no-repeat center right; padding-right:20px;}

A.button3:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d3bb7a), color-stop(1, #d3bb7a));
	background:-moz-linear-gradient(top, #d3bb7a 5%, #d3bb7a 100%);
	background:-webkit-linear-gradient(top, #d3bb7a 5%, #d3bb7a 100%);
	background:-o-linear-gradient(top, #d3bb7a 5%, #d3bb7a 100%);
	background:-ms-linear-gradient(top, #d3bb7a 5%, #d3bb7a 100%);
	background:linear-gradient(to bottom, #d3bb7a 5%, #d3bb7a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3bb7a', endColorstr='#d3bb7a',GradientType=0);
	background-color:#d3bb7a;
	border:1px solid #bea45e;
	color:#ffffff;
	text-decoration:none;
}
A.button3:active {
	position:relative;
	top:1px;
}

.news .leftbox3 {background-color:#f1f1f1; padding:10px; padding-left:35px; border-left:1px solid #cccccc; width:244px; float:right; margin-left:20px;}
.news .leftbox3 .lbtitle {font-size:12px; line-height:16px; font-weight:bold; margin-bottom:5px; color:#333333; margin-left:-25px;}
.news .leftbox3 .lbcontent .pctext {margin-left:-25px; font-size:12px; line-height:16px; color:#555555;}

.authorbox {padding:10px; background-color:#f1f1f1; margin:20px 0px 20px 0px;}
.authorbox .authorpic {margin-right:10px;}
.authorbox .authorinfo {}
.authorbox .authorinfo .authorname {font-weight:bold; display:none;}
.authorbox .authorinfo .authortext {font-size:12px; line-height:14px;}

.sitemaplevel1 LI {font-weight:bold;}
.sitemaplevel1 LI .sitemaplevel2 LI {font-weight:normal;}
.sitemaplevel1 LI .sitemaplevel2 LI .sitemaplevel3 LI {margin-left:-5px;}

.morenewstitle {font-size:18px; color:#747474; font-weight:normal; line-height:22px; margin-bottom:20px;}

.accordion H3 {font-weight:normal;}
.magic-accordion H3 {font-weight:normal;}

.newslist2 {margin-bottom:40px;}

/*-- LANDING PAGES -----------------------------------------------------------*/
.lpheadcontainer {background-size:cover; background-repeat:no-repeat; background-position:center center; margin-bottom:60px;}
.lphead {padding:100px 20% 100px 20%;}
.lphead .lpinfo {margin:auto 0; background:rgba(255,255,255,0.8); text-align:center; padding:20px; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;} 
.lphead .lpinfo .lpinofrow1 {margin-bottom:15px; font-size:20px; font-weight:bold;} 
.lphead .lpinfo .lpinofrow2 {margin-bottom:15px; font-size:26px; line-height:34px; font-weight:normal;} 
.lphead .lpinfo .lpinofrow2 SPAN {font-size:32px; font-weight:bold; color:#99cc00;} 
.lphead .lpinfo .lpinofrow3 {margin-bottom:15px; font-size:20px; font-weight:bold;} 
.lphead .lpinfo .lpinofrow4 {margin-bottom:15px; font-size:20px; font-weight:normal; color:#ff0000;} 
.lphead .lpinfo .lpinofrow4 SPAN {font-weight:bold; text-decoration:underline;} 
.lphead .lpmore {margin:auto 0; text-align:center; padding-top:40px;} 
.lphead .lpmore .button1 {font-size:26px;} 

.lp1block {clear:both; border-bottom:1px solid #cccccc; padding-bottom:50px; margin-bottom:50px;}
.lp1block A {text-decoration:none;}

.ulv1 {box-sizing:border-box;}
.ulv1 LI {box-sizing:border-box; float:left; width:25%; padding-right:20px;}
.ulv1 LI H4 {margin:0px; padding:0px; font-size:22px; line-height:26px; margin-bottom:10px; margin-right:50px;}

.ulv2 {}
.ulv2 LI, .news .ulv2 LI {position:relative; float:none; width:100%; margin-bottom:20px;}

.lp1block .column1 {box-sizing:border-box; width:50%; float:left;}
.lp1block .column2 {box-sizing:border-box; width:33%; float:left;}
.lp1block .lp1block2column1 {text-align:center;}
.lp1block .lp1block2column1 .image {margin-bottom:10px;}
.lp1block .lp1block2column1 .text {margin-bottom:30px;}
.lp1block .button1 {font-size:26px;}

.lp1block .containerbox1 {box-sizing:border-box; border:1px solid #cccccc; width:100%; padding:20px;}
.lp1block .containerbox1 .image {text-align:center;}

.lp1block3 .column1 {padding-right:2%; padding-left:2%;}
.lp1block3 {margin-bottom:0px; border-bottom:0px;}
.lp1block4 {background-color:#0c71c3; color:#ffffff; border-bottom:0px; text-align:center; padding:60px 0px 100px 0px; margin-bottom:0px;}
.lp1block4 .pagecontainer .news {text-align:center;}
.lp1block4 H3 {color:#ffffff;}

.lp1block5 {background-color:#f3f2f3; border-bottom:0px; padding:60px 0px 100px 0px;}
.lp1block5 H2 {display:block; text-align:center;}

.lp1block6 {border-bottom:0px; margin-bottom:0px;}
.lp1block6 H2 {display:block; text-align:center;}
.lp1block6 .column1 {padding:0 2% 0 2%;}
.ulv2 LI, .news .ulv2 LI {position:relative; float:none; width:100%; margin-bottom:20px;}

.lp1block7 {background-color:#f3f2f3; border-bottom:0px; padding:60px 0px 100px 0px; margin-bottom:0px;}
.lp1block7 H2 {display:block; text-align:center;}

.lp1block8 H2 {display:block; text-align:center;}
.lp1block8 .column1 {text-align:left;}
.lp1block8 .column1 H2 {text-align:left;}

.lp1block9 {border-bottom:0px;}

.lp1block10 {margin-bottom:0px;}

.lp1block11 {margin-bottom:50px;}

.landingtable1 {background-color:#cccccc; width:100%; border-spacing:1px;}
.landingtable1 .headrow1 {background-color:#405d8c; color:#ffffff; font-weight:bold; text-align:center;}
.landingtable1 .headrow1 TD {padding:10px;}
.landingtable1 .headrow2 {background-color:#9fc445;}
.landingtable1 .headrow3 {background-color:#ff7a7a;}
.landingtable1 .datarow1 {background-color:#ffffff;}
.landingtable1 .datarow1 TD {padding:10px;}

.youtubecontainer {position:relative; padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; margin-bottom:40px;}
.youtubecontainer iframe, .youtubecontainer object, .youtubecontainer embed {position:absolute;	top:0; left:0; width:100%; height:100%;}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width:1024px) and (max-width:1280px) {
  
  
  
}

/*------------------------------------------------------------------------------
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

/*@media (min-width:768px) and (max-width:1023px) {*/
@media (max-width:1023px) {

	.lpheadcontainer {background-size:cover; background-repeat:no-repeat; background-position:center center; margin-bottom:60px;}
	.lphead {padding:50px 20px 50px 20px;}
	.lphead .lpmore .button1 {font-size:16px;} 

	.lp1block .column1 {width:100%; float:none;}
	.lp1block .column2 {width:100%; float:none;}
	.lp1block .button1 {font-size:18px;}

	.ulv1 {box-sizing:border-box;}
	.ulv1 LI, .news .ulv1 LI {box-sizing:border-box; float:none; width:100%; padding-right:0px; margin-bottom:20px;}
	.ulv1 LI H4 {margin:0px; padding:0px; font-size:22px; line-height:26px; margin-bottom:10px; margin-right:50px;}
	
	.news .image {margin-bottom:20px;}
	.news .image IMG {width:100%;}
    
    .news UL {margin-top:0; margin-left:0;}
    .news .news_paragraph_pic {width:100%; height:auto;}
    .news .news_paragraph_pic IMG {width:100%; height:auto;}
    
    .newstable {overflow-x:auto;}
	.newstable .table {width:100%; margin-top:0;}
	
	.news .newsboxcontcenter {width:100% !important;}
}


/*------------------------------------------------------------------------------
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
  

  
}

/*------------------------------------------------------------------------------
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

/* @media (min-width:481px) and (max-width:767px) { */
@media (max-width:767px) {
  

}

/*------------------------------------------------------------------------------
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (max-width:480px) {

	
}
